BODY, TABLE {font-size: 10pt; font-family: "Arial"; background:#C4E1FF; }
A.H {cursor:pointer;font-size: 10pt;}
img.H {cursor:pointer;}
SPAN.ACT {text-transform:uppercase;font-size: 12pt;background:#DAEEFF;color:#0000AA;}
.ACTm {text-transform:uppercase;font-size: 10pt;background:#DAEEFF;color:#0000AA;}
UL.menu {  font-size: 10pt; font-family: "Arial"; list-style-type:none; }